@media screen
{
* html .layout {
	width: 984px;
}
* html #accessibility-menu a {
	width: 99.6%; float: left;
}
* html #accessibility-menu a:focus {
	width: 99.6%; float: left;
}
* html #accessibility-menu a:active {
	width: 99.6%; float: left;
}
* html #header {
	height: 98px;
}
.banner-flag {
	display: none;
}
* html .banner-flag {
	background: url("../images/eusa-flag.gif") no-repeat; height: 77px; z-index: 1;
}
* html .banner-flag {
	left: 20px; top: 12px; height: 77px;
}
* html #header h1.banner-title {
	top: 42px; z-index: 2;
}
* html #header p.banner-title {
	top: 42px;
}
* html #services {
	background: url("../images/service-background.gif") no-repeat right top; left: auto; height: 15px; position: relative;
}
* html #services a.first {
	background-image: none;
}
* html #services a.first:visited {
	background-image: none;
}
* html .language-selector {
	background: url("../images/service-background.gif") repeat-y -110px top;
}
* html .language-selector-close li.selected a {
	margin: 0px; color: rgb(0, 0, 0); cursor: pointer;
}
* html .language-selector-open li.selected a {
	margin: 0px; color: rgb(0, 0, 0); cursor: pointer;
}
* html .language-selector-open li.selected a:hover {
	margin: 0px; color: rgb(0, 0, 0); cursor: pointer;
}
* html .language-selector-open li.selected a:active {
	margin: 0px; color: rgb(0, 0, 0); cursor: pointer;
}
* html .language-selector-open li.selected a:focus {
	margin: 0px; color: rgb(0, 0, 0); cursor: pointer;
}
* html .language-selector-close li.lang-separate {
	margin: 2px 0px 0px; border-top-color: rgb(102, 153, 204); border-top-width: 1px; border-top-style: solid;
}
* html .banner-right {
	background: url("../images/header-background-ie.gif") no-repeat right bottom; height: 75px; z-index: 1;
}
* html .search-form {
	margin: 0px; width: 190px;
}
* html .search-form .submit-button {
	right: -1px; position: absolute;
}
.search-form label {
	top: -1px; margin-left: 2px;
}
* + html .search-form p {
	background-position: 1px 0px;
}
* html #path ul {
	height: 17px; position: relative;
}
* html.euMenu a {
	background: url("../images/menu-background.gif") repeat-x top; padding: 7px 0px 3px 10px; border: 0px currentColor; border-image: none; width: 189px; color: rgb(51, 51, 51); font-weight: bold; text-decoration: none; display: block; position: relative;
}
.layout-footer ul li span {
	bottom: 1px; position: relative;
}
* + html .ws-links a {
	margin: 0px; top: 1px; vertical-align: baseline; position: relative;
}
* html .ws-links a {
	margin: 0px; top: 2px; width: 16px; vertical-align: baseline; position: relative;
}
* html .ws-popup-show a {
	margin: 0px 0px 3px;
}
* html .ws-loading a.ws-ico span.s {
	display: none; visibility: hidden;
}
}
@media print
{
* html body #layout {
	width: 640px !important; min-width: 640px !important; max-width: 640px !important;
}
}
